Layout

// System / Log files 
*.DS_Store
*.log

// Archives
*.zip
*.rar
*.7zip
*.exe

// Sass Cache
.sass-cache

// Project files
.idea
nbproject
nbproject/private
.vs/

// Node / Bower
node_modules/
bower_components/

// Plugins
/plugins/*/*.md
/plugins/*/*.html
/plugins/*/package.json


// Docs
Gemfile.lock
docs/_site
docs_html/
.jekyll-cache/
.jekyll-metadata

// ETC
TODO
test.html
ad.js

SISDT*.txt
*.pdf
config.php
config.js
validacoes_internas/*.json
vendas_bkp/*
package-lock.json

//jsonVenda
tempuri.org.txt
JsonVenda-*.txt
*.txt

//config visualStudio
settings.json
backup_web

